* {
  margin:     0;
  padding:    0;
  box-sizing: border-box;
}
html {
  font-size: 90%;
}
body {
  font-family: Calibri, sans-serif;
}
a { color: #173b56; }
#world-map {
  width:  100%;
  height: auto;
}
.intlRef {
  fill:   #173b56;
  cursor: pointer;
  stroke: white;
}
#ref-details {
  position:   absolute;
  background: white;
  padding:    7px 10px;
  margin:     10px;
  display:    none;
  width:      340px;
  max-height: 280px;
  overflow-y: auto;
  box-shadow: 0 0 20px 0 rgba(0, 0, 0, .2);
}
#ref-details ul {
  margin: 5px 15px;
}
#ref-details li {
  margin:      5px 0;
  line-height: 1;
}
#ref-details li span {
  /*position: relative;*/
  /*left:     -10px;*/
}
#ref-details.show {
  display: block;
}
